(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    136830,       2759]
NotebookOptionsPosition[    135803,       2722]
NotebookOutlinePosition[    136147,       2737]
CellTagsIndexPosition[    136104,       2734]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "\nKinetic model of canonical NF - \[Kappa]B signalling.\n\nBenary U., Wolf \
J. (2019). Controling Nuclear NF-\[Kappa]B Dynamics by \[Beta]-TrCP \
\[LongDash] Insights from a Computational Model.\n\n\n\n\n",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzsnQVcFE8bxxELwUTFVlRQURRU0kTARglRMbDzb6Jid3e+dhc2JliAgYGo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     "], {{0, 391}, {493, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{367., Automatic},
   ImageSizeRaw->{493, 391},
   PlotRange->{{0, 493}, {0, 391}}]], "Input"],
 "Figure 1: Reaction scheme underlying the detailed kinetic model of \
canonical NF - \[Kappa]B signalling.\n"
}], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.751954273549041*^9, 3.751954340210413*^9}, {
  3.75195437031822*^9, 3.751954408709574*^9}, {3.751954494785819*^9, 
  3.7519545266750145`*^9}, {3.7519545975931597`*^9, 3.751954602460329*^9}, {
  3.75195648437926*^9, 3.7519565161562567`*^9}, {3.751957424973631*^9, 
  3.751957443647711*^9}, {3.7519604704240026`*^9, 3.751960878601386*^9}, {
  3.751960909880185*^9, 3.7519609256048846`*^9}, {3.751960958973071*^9, 
  3.751960964386236*^9}, {3.7519610046349783`*^9, 3.7519611001551657`*^9}, {
  3.751961133680351*^9, 3.75196124615563*^9}, {3.7519751382014046`*^9, 
  3.7519751411809855`*^9}, {3.7561069163536444`*^9, 3.7561069652239513`*^9}, {
  3.756111394132247*^9, 3.7561115525716624`*^9}, {3.7667673354321327`*^9, 
  3.7667673512019253`*^9}, {3.7668223053474393`*^9, 3.766822305432255*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
      "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
     "**", "**", "**", "**", "**", "**", "**", "**"}], "*", 
    "\[IndentingNewLine]", "\t\t\t\t\t\t", "Model", " ", 
    RowBox[{
    "Implementation", " ", "\[IndentingNewLine]", "**", "**", "**", "**", "**",
      "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
      "**", "**", "**"}], "*"}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Unprotect", "[", "\"\<Global`*\>\"", "]"}], ";"}], 
   "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{
     RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}], ";"}],
    FontColor->GrayLevel[0]], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     RowBox[{"NSolve", "::", "\"\<precw\>\""}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", "[", 
     StyleBox[
      RowBox[{"Solve", "::", "ratnz"}], "MessageName"], "]"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Species", " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"X31", ";", 
    RowBox[{"(*", 
     RowBox[{"neutral", " ", "IKK"}], "*)"}], "\[IndentingNewLine]", "X32", 
    ";", 
    RowBox[{"(*", 
     RowBox[{"free", " ", "active", " ", "IKK"}], "*)"}], 
    "\[IndentingNewLine]", "X33", ";", 
    RowBox[{"(*", 
     RowBox[{"inactive", " ", "IKK"}], "*)"}], "\[IndentingNewLine]", "X34", 
    ";", 
    RowBox[{"(*", 
     RowBox[{"cytoplasmic", " ", "A20"}], "*)"}], "\[IndentingNewLine]", 
    "X35", ";", 
    RowBox[{"(*", 
     RowBox[{"A20", " ", "transcript"}], "*)"}], "\[IndentingNewLine]", 
    "X101", ";", 
    RowBox[{"(*", 
     RowBox[{"free", " ", "cytoplasmic", " ", "NFkB"}], "*)"}], 
    "\[IndentingNewLine]", "X102", ";", 
    RowBox[{"(*", 
     RowBox[{"free", " ", "cytoplasmic", " ", "IkBa"}], "*)"}], 
    "\[IndentingNewLine]", "X103", ";", 
    RowBox[{"(*", 
     RowBox[{"cytoplasmic", " ", 
      RowBox[{"(", 
       RowBox[{"IkBa", "|", "NFkB"}], ")"}], " ", "complex"}], "*)"}], 
    "\[IndentingNewLine]", "X104", ";", 
    RowBox[{"(*", 
     RowBox[{"IkB", " ", "transcript"}], "*)"}], "\[IndentingNewLine]", 
    "X105", ";", 
    RowBox[{"(*", 
     RowBox[{"free", " ", "nuclear", " ", "NFkB"}], "*)"}], 
    "\[IndentingNewLine]", "X106", ";", 
    RowBox[{"(*", 
     RowBox[{"free", " ", "nuclear", " ", "IkBa"}], "*)"}], 
    "\[IndentingNewLine]", "X107", ";", 
    RowBox[{"(*", 
     RowBox[{"Nuclear", " ", 
      RowBox[{"(", 
       RowBox[{"IkBa", "|", "NFkB"}], ")"}], " ", "complex"}], "*)"}], 
    "\[IndentingNewLine]", "X108", ";", 
    RowBox[{"(*", 
     RowBox[{"cytoplasmic", " ", 
      RowBox[{"(", 
       RowBox[{"IKK", "|", "IkBa"}], ")"}], " ", "complex"}], "*)"}], 
    "\[IndentingNewLine]", "X109", ";", 
    RowBox[{"(*", 
     RowBox[{"cytoplasmic", " ", 
      RowBox[{"(", 
       RowBox[{"IKK", "|", "IkBa", "|", "NFkB"}], ")"}], " ", "complex"}], 
     "*)"}], "\[IndentingNewLine]", "X110", ";"}], 
   RowBox[{"(*", 
    RowBox[{"cgen", " ", "transcript"}], "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Differtial", " ", "equation", " ", "system"}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ODEs", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"X31", "'"}], "[", "t", "]"}], "\[Equal]", " ", 
        RowBox[{"v1", "-", "v2", "-", "v3"}]}], ",", 
       RowBox[{"(*", 
        RowBox[{"neutral", " ", "IKK"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"X32", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
        "v3", "-", "v4", "-", "v6", "-", "v7", "+", "v8", "-", "v9", "+", 
         "v10", "-", "v26"}]}], ",", 
       RowBox[{"(*", 
        RowBox[{"free", " ", "active", " ", "IKK"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"X33", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"v4", "-", "v5", "+", "v26"}]}], ",", 
       RowBox[{"(*", 
        RowBox[{"inactive", " ", "IKK"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"X34", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"v24", "-", "v25"}]}], ",", 
       RowBox[{"(*", 
        RowBox[{"cytoplasmic", " ", "A20"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"X35", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"0", "+", "v22", "-", "v23"}]}], ",", 
       RowBox[{"(*", 
        RowBox[{"A20", " ", "transcript"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"X101", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"v10", "-", "v11", "-", "v14", "+", "v15"}]}], ",", 
       RowBox[{"(*", 
        RowBox[{"free", " ", "cytoplasmic", " ", "NFkB"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"X102", "'"}], "[", "t", "]"}], "==", 
        RowBox[{
         RowBox[{"-", "v7"}], "-", "v14", "+", "v16", "-", "v17", "+", "v20", 
         "-", "v21"}]}], ",", 
       RowBox[{"(*", 
        RowBox[{"free", " ", "cytoplasmic", " ", "IkBa"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"X103", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"-", "v9"}], "+", "v13", "+", "v14", "-", "v15"}]}], ","}], 
        RowBox[{"(*", 
         RowBox[{"cytoplasmic", " ", 
          RowBox[{"(", 
           RowBox[{"IkBa", "|", "NFkB"}], ")"}], " ", "complex"}], "*)"}], 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"X104", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"0", "+", "v18", "-", "v19"}]}], ",", 
       RowBox[{"(*", 
        RowBox[{"IkB", " ", "transcript"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"X105", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{
         RowBox[{"kv", "*", "v11"}], "-", "v12"}]}], ",", 
       RowBox[{"(*", 
        RowBox[{"free", " ", "nuclear", " ", "NFkB"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"X106", "'"}], "[", "t", "]"}], "==", 
        RowBox[{
         RowBox[{"-", "v12"}], "-", 
         RowBox[{"kv", "*", "v16"}], "+", 
         RowBox[{"kv", "*", "v17"}]}]}], ",", 
       RowBox[{"(*", 
        RowBox[{"free", " ", "nuclear", " ", "IkBa"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"X107", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"v12", "-", 
         RowBox[{"kv", "*", "v13"}]}]}], ",", 
       RowBox[{"(*", 
        RowBox[{"Nuclear", " ", 
         RowBox[{"(", 
          RowBox[{"IkBa", "|", "NFkB"}], ")"}], " ", "complex"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"X108", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"v7", "-", "v8"}]}], ",", 
       RowBox[{"(*", 
        RowBox[{"cytoplasmic", " ", 
         RowBox[{"(", 
          RowBox[{"IKK", "|", "IkBa"}], ")"}], " ", "complex"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"X109", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"v9", "-", "v10"}]}], ",", 
       RowBox[{"(*", 
        RowBox[{"cytoplasmic", " ", 
         RowBox[{"(", 
          RowBox[{"IKK", "|", "IkBa", "|", "NFkB"}], ")"}], " ", "complex"}], 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"X110", "'"}], "[", "t", "]"}], "\[Equal]", 
        RowBox[{"0", "+", "v27", "-", "v28"}]}]}], 
      RowBox[{"(*", 
       RowBox[{"cgen", " ", "transcript"}], "*)"}], "\[IndentingNewLine]", 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Conservation", " ", "relation"}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ConsRel", "=", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{"NFkBtot", "==", 
       RowBox[{
        RowBox[{"X101", "[", "t", "]"}], "+", 
        RowBox[{"X103", "[", "t", "]"}], "+", 
        RowBox[{
         RowBox[{"X105", "[", "t", "]"}], "/", "kv"}], "+", 
        RowBox[{
         RowBox[{"X107", "[", "t", "]"}], "/", "kv"}], "+", 
        RowBox[{"X109", "[", "t", "]"}]}]}], "\[IndentingNewLine]", "}"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Rates", " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"v1", ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v2", "=", 
     RowBox[{"k2", "*", 
      RowBox[{"X31", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v3", "=", 
     RowBox[{
      RowBox[{"TNF", "[", "t", "]"}], "*", "k3", "*", 
      RowBox[{"X31", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v4", "=", 
     RowBox[{"k4", "*", 
      RowBox[{"X32", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v5", "=", 
     RowBox[{"k5", "*", 
      RowBox[{"X33", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v6", "=", 
     RowBox[{"k6", "*", 
      RowBox[{"X32", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v7", "=", 
     RowBox[{"k7", "*", 
      RowBox[{"X32", "[", "t", "]"}], "*", 
      RowBox[{"X102", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v8", "=", 
     RowBox[{"k8", "*", "bTrCP", "*", 
      RowBox[{"X108", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v9", "=", 
     RowBox[{"k9", "*", 
      RowBox[{"X32", "[", "t", "]"}], "*", 
      RowBox[{"X103", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v10", "=", 
     RowBox[{"k10", "*", "bTrCP", "*", 
      RowBox[{"X109", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v11", "=", 
     RowBox[{"k11", "*", 
      RowBox[{"X101", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v12", "=", 
     RowBox[{"k12", "*", 
      RowBox[{"X105", "[", "t", "]"}], "*", 
      RowBox[{"X106", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v13", "=", 
     RowBox[{"k13", "*", 
      RowBox[{"X107", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v14", "=", 
     RowBox[{"k14", "*", 
      RowBox[{"X102", "[", "t", "]"}], "*", 
      RowBox[{"X101", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v15", "=", 
     RowBox[{"k15", "*", 
      RowBox[{"X103", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v16", "=", 
     RowBox[{"k16", "*", 
      RowBox[{"X106", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v17", "=", 
     RowBox[{"k17", "*", 
      RowBox[{"X102", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v18", "=", 
     RowBox[{"k18", "*", 
      RowBox[{"X105", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v19", "=", 
     RowBox[{"k19", "*", 
      RowBox[{"X104", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v20", "=", 
     RowBox[{"k20", "*", 
      RowBox[{"X104", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v21", "=", 
     RowBox[{"k21", "*", 
      RowBox[{"X102", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v22", "=", 
     RowBox[{"k22", "*", 
      RowBox[{"X105", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v23", "=", 
     RowBox[{"k23", "*", 
      RowBox[{"X35", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v24", "=", 
     RowBox[{"k24", "*", 
      RowBox[{"X35", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v25", "=", 
     RowBox[{"k25", "*", 
      RowBox[{"X34", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v26", "=", 
     RowBox[{"k26", "*", 
      RowBox[{"TNF", "[", "t", "]"}], "*", 
      RowBox[{"X32", "[", "t", "]"}], "*", 
      RowBox[{"X34", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v27", "=", 
     RowBox[{"k27", "*", 
      RowBox[{"X105", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"v28", "=", 
     RowBox[{"k28", "*", 
      RowBox[{"X110", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "Stimulation", " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TNF", "[", "t", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"transientTNF", ":=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"t", "\[LessEqual]", "TimeTNFstimulus"}], ",", "0", ",", "1"}], 
     "]"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Parameter", " ", "in", " ", "nM", " ", "and", " ", "min"}], 
    "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"parameterNames", "=", 
     RowBox[{"{", 
      RowBox[{
      "v1", ",", "k2", ",", "k3", ",", "k4", ",", "k5", ",", "k6", ",", "k7", 
       ",", "k8", ",", "k9", ",", "k10", ",", "k11", ",", "k12", ",", "k13", 
       ",", "k14", ",", "k15", ",", "k16", ",", "k17", ",", "k18", ",", "k19",
        ",", "k20", ",", "k21", ",", "k22", ",", "k23", ",", "k24", ",", 
       "k25", ",", "k26", ",", "k27", ",", "k28", ",", "NFkBtot", ",", "kv", 
       ",", "kbeide"}], "}"}]}], ";", 
    RowBox[{"Map", "[", 
     RowBox[{"ToString", ",", "0"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"parameterValues", "=", 
     RowBox[{"{", 
      RowBox[{
      "1.5", ",", "0.0075", ",", "0.15", ",", "0.09", ",", "0.0075", ",", 
       "0.0075", ",", "0.012", ",", "6", ",", "0.06", ",", "6", ",", "0.15", 
       ",", ".03", ",", "0.6", ",", "0.03", ",", "0.0012", ",", "0.03", ",", 
       "0.06", ",", "0.00003", ",", "0.024", ",", "30", ",", "0.006", ",", 
       "0.00003", ",", "0.024", ",", "30", ",", "0.018", ",", "0.006", ",", 
       "0.00003", ",", 
       RowBox[{".0004", "*", "60"}], ",", "60", ",", "5", ",", "6"}], "}"}]}],
     ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"{", 
     RowBox[{"parameterNames", ",", "parameterValues"}], "}"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.641707814074938*^9, 3.6417078164773993`*^9}, {
   3.7511837359287605`*^9, 3.751183756645295*^9}, {3.7511838374834585`*^9, 
   3.7511839294452796`*^9}, {3.7511840224668875`*^9, 3.751184025212452*^9}, {
   3.7511841369392195`*^9, 3.7511841647063093`*^9}, {3.7511882900726147`*^9, 
   3.7511883098682537`*^9}, {3.7511883499129133`*^9, 
   3.7511883675402355`*^9}, {3.7511884471761723`*^9, 
   3.7511885322095137`*^9}, {3.75118869419676*^9, 3.7511886975818734`*^9}, {
   3.7511887837384644`*^9, 3.751188796420939*^9}, 3.751188882718256*^9, {
   3.7511889224360924`*^9, 3.7511889306415343`*^9}, {3.7511919652927246`*^9, 
   3.7511919729521775`*^9}, 3.75127763471583*^9, {3.7512777303204546`*^9, 
   3.7512777318603773`*^9}, {3.7561115581816063`*^9, 
   3.7561115890522976`*^9}, {3.7561117254019337`*^9, 3.756111776372424*^9}, {
   3.756112092511263*^9, 3.7561120960812273`*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"v1", "k2", "k3", "k4", "k5", "k6", "k7", "k8", "k9", "k10", "k11", 
      "k12", "k13", "k14", "k15", "k16", "k17", "k18", "k19", "k20", "k21", 
      "k22", "k23", "k24", "k25", "k26", "k27", "k28", "NFkBtot", "kv", 
      "kbeide"},
     {"1.5`", "0.0075`", "0.15`", "0.09`", "0.0075`", "0.0075`", "0.012`", 
      "6", "0.06`", "6", "0.15`", "0.03`", "0.6`", "0.03`", "0.0012`", 
      "0.03`", "0.06`", "0.00003`", "0.024`", "30", "0.006`", "0.00003`", 
      "0.024`", "30", "0.018`", "0.006`", "0.00003`", "0.024`", "60", "5", "6"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7511883765264897`*^9, 3.75118845842434*^9, 3.751188612625452*^9, 
   3.751188642841877*^9, 3.751188700327403*^9, 3.751188831052051*^9, 
   3.7511889514515343`*^9, 3.7511918886035995`*^9, 3.7511919744195495`*^9, 
   3.75127767061244*^9, {3.7512778171961107`*^9, 3.7512778329553227`*^9}, 
   3.756111846512723*^9, {3.756112102301165*^9, 3.756112164000548*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Definition", " ", "of", " ", "steady", " ", "state", " ", "condition"}], 
   " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"STST", "=", "ODEs"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"STST", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "1"}], "]"}], "]"}], "=", "0"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"STST", "=", 
     RowBox[{"Join", "[", 
      RowBox[{"STST", ",", "ConsRel"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "STST", "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.751192615348284*^9, 3.751192619887709*^9}, 
   3.756111591142277*^9, {3.7561118683325047`*^9, 3.756111879022398*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{"v1", "-", 
         RowBox[{"k2", " ", 
          RowBox[{"X31", "[", "t", "]"}]}], "-", 
         RowBox[{"k3", " ", 
          RowBox[{"TNF", "[", "t", "]"}], " ", 
          RowBox[{"X31", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"bTrCP", " ", "k8", " ", 
          RowBox[{"X108", "[", "t", "]"}]}], "+", 
         RowBox[{"bTrCP", " ", "k10", " ", 
          RowBox[{"X109", "[", "t", "]"}]}], "+", 
         RowBox[{"k3", " ", 
          RowBox[{"TNF", "[", "t", "]"}], " ", 
          RowBox[{"X31", "[", "t", "]"}]}], "-", 
         RowBox[{"k4", " ", 
          RowBox[{"X32", "[", "t", "]"}]}], "-", 
         RowBox[{"k6", " ", 
          RowBox[{"X32", "[", "t", "]"}]}], "-", 
         RowBox[{"k7", " ", 
          RowBox[{"X102", "[", "t", "]"}], " ", 
          RowBox[{"X32", "[", "t", "]"}]}], "-", 
         RowBox[{"k9", " ", 
          RowBox[{"X103", "[", "t", "]"}], " ", 
          RowBox[{"X32", "[", "t", "]"}]}], "-", 
         RowBox[{"k26", " ", 
          RowBox[{"TNF", "[", "t", "]"}], " ", 
          RowBox[{"X32", "[", "t", "]"}], " ", 
          RowBox[{"X34", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"k4", " ", 
          RowBox[{"X32", "[", "t", "]"}]}], "-", 
         RowBox[{"k5", " ", 
          RowBox[{"X33", "[", "t", "]"}]}], "+", 
         RowBox[{"k26", " ", 
          RowBox[{"TNF", "[", "t", "]"}], " ", 
          RowBox[{"X32", "[", "t", "]"}], " ", 
          RowBox[{"X34", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k25"}], " ", 
          RowBox[{"X34", "[", "t", "]"}]}], "+", 
         RowBox[{"k24", " ", 
          RowBox[{"X35", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"k22", " ", 
          RowBox[{"X105", "[", "t", "]"}]}], "-", 
         RowBox[{"k23", " ", 
          RowBox[{"X35", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k11"}], " ", 
          RowBox[{"X101", "[", "t", "]"}]}], "-", 
         RowBox[{"k14", " ", 
          RowBox[{"X101", "[", "t", "]"}], " ", 
          RowBox[{"X102", "[", "t", "]"}]}], "+", 
         RowBox[{"k15", " ", 
          RowBox[{"X103", "[", "t", "]"}]}], "+", 
         RowBox[{"bTrCP", " ", "k10", " ", 
          RowBox[{"X109", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k17"}], " ", 
          RowBox[{"X102", "[", "t", "]"}]}], "-", 
         RowBox[{"k21", " ", 
          RowBox[{"X102", "[", "t", "]"}]}], "-", 
         RowBox[{"k14", " ", 
          RowBox[{"X101", "[", "t", "]"}], " ", 
          RowBox[{"X102", "[", "t", "]"}]}], "+", 
         RowBox[{"k20", " ", 
          RowBox[{"X104", "[", "t", "]"}]}], "+", 
         RowBox[{"k16", " ", 
          RowBox[{"X106", "[", "t", "]"}]}], "-", 
         RowBox[{"k7", " ", 
          RowBox[{"X102", "[", "t", "]"}], " ", 
          RowBox[{"X32", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k19"}], " ", 
          RowBox[{"X104", "[", "t", "]"}]}], "+", 
         RowBox[{"k18", " ", 
          RowBox[{"X105", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"k11", " ", "kv", " ", 
          RowBox[{"X101", "[", "t", "]"}]}], "-", 
         RowBox[{"k12", " ", 
          RowBox[{"X105", "[", "t", "]"}], " ", 
          RowBox[{"X106", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"k17", " ", "kv", " ", 
          RowBox[{"X102", "[", "t", "]"}]}], "-", 
         RowBox[{"k16", " ", "kv", " ", 
          RowBox[{"X106", "[", "t", "]"}]}], "-", 
         RowBox[{"k12", " ", 
          RowBox[{"X105", "[", "t", "]"}], " ", 
          RowBox[{"X106", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"k12", " ", 
          RowBox[{"X105", "[", "t", "]"}], " ", 
          RowBox[{"X106", "[", "t", "]"}]}], "-", 
         RowBox[{"k13", " ", "kv", " ", 
          RowBox[{"X107", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "bTrCP"}], " ", "k8", " ", 
          RowBox[{"X108", "[", "t", "]"}]}], "+", 
         RowBox[{"k7", " ", 
          RowBox[{"X102", "[", "t", "]"}], " ", 
          RowBox[{"X32", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "bTrCP"}], " ", "k10", " ", 
          RowBox[{"X109", "[", "t", "]"}]}], "+", 
         RowBox[{"k9", " ", 
          RowBox[{"X103", "[", "t", "]"}], " ", 
          RowBox[{"X32", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"k27", " ", 
          RowBox[{"X105", "[", "t", "]"}]}], "-", 
         RowBox[{"k28", " ", 
          RowBox[{"X110", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"NFkBtot", "\[Equal]", 
        RowBox[{
         RowBox[{"X101", "[", "t", "]"}], "+", 
         RowBox[{"X103", "[", "t", "]"}], "+", 
         FractionBox[
          RowBox[{"X105", "[", "t", "]"}], "kv"], "+", 
         FractionBox[
          RowBox[{"X107", "[", "t", "]"}], "kv"], "+", 
         RowBox[{"X109", "[", "t", "]"}]}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.7511926206676793`*^9, 3.751277670652438*^9, {3.7512778172161093`*^9, 
   3.751277832985321*^9}, 3.7561118465827227`*^9, {3.7561121023411646`*^9, 
   3.7561121640505476`*^9}}]
}, Open  ]],

Cell["\<\



(* *******************************************************************
\t\t\t\t\t\tEnd of Model Implementation 
********************************************************************** *)








(* ***************************************************************************\
*****************
\t\tSimulation of TNF stimulation response  -- Model simulations reproduce \
Figure 2A. 
******************************************************************************\
***************** *)

\
\>", "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.7519540285114155`*^9, 3.7519541213162203`*^9}, {
  3.7519546394018917`*^9, 3.7519546781832438`*^9}, {3.7519612521459913`*^9, 
  3.7519612527855873`*^9}, {3.7522274765480394`*^9, 3.7522276146686687`*^9}, {
  3.752233685432355*^9, 3.7522337015306263`*^9}, {3.752233760605293*^9, 
  3.7522337683894434`*^9}, {3.752233849865632*^9, 3.7522340069369974`*^9}, {
  3.7561067486653214`*^9, 3.7561067803150043`*^9}, {3.756106847074337*^9, 
  3.756106878964018*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Choosing", " ", "beta"}], "-", 
    RowBox[{"TrCP", " ", "conzentration", "  ", 
     RowBox[{"(", 
      RowBox[{"reference", " ", "case"}], ")"}]}]}], "  ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"bTrCP", "=", "1"}], ";", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"nM", " ", "--"}], " ", "Model", " ", "simulations", " ", 
     "reproduce", " ", "Figure", " ", "2", 
     RowBox[{"A", "."}]}], " ", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.7511892619337626`*^9, 3.751189292961566*^9}, {
  3.7511924932175813`*^9, 3.7511924955574913`*^9}, {3.7511925283484297`*^9, 
  3.751192560654787*^9}, {3.7511926308073344`*^9, 3.7511926799782734`*^9}, {
  3.7511927155609612`*^9, 3.7511927163409414`*^9}, {3.7561066260745506`*^9, 
  3.756106650464307*^9}, {3.756106774865059*^9, 3.756106828254525*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.7511892619337626`*^9, 3.751189292961566*^9}, {
   3.7511924932175813`*^9, 3.7511924955574913`*^9}, {3.7511925283484297`*^9, 
   3.751192560654787*^9}, {3.7511926308073344`*^9, 3.7511926799782734`*^9}, {
   3.7511927155609612`*^9, 3.7511927163409414`*^9}, 3.756111656192626*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Calculation", " ", "of", " ", "unstimulated", " ", "steady", " ", 
    "state"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"STSTunstim", "=", 
     RowBox[{"STST", "/.", 
      RowBox[{
       RowBox[{"TNF", "[", "t", "]"}], "\[Rule]", "0"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", "STSTunstim", "]"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"STSTvar", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"X31", "[", "t", "]"}], ",", 
       RowBox[{"X32", "[", "t", "]"}], ",", 
       RowBox[{"X33", "[", "t", "]"}], ",", 
       RowBox[{"X34", "[", "t", "]"}], ",", 
       RowBox[{"X35", "[", "t", "]"}], ",", 
       RowBox[{"X101", "[", "t", "]"}], ",", 
       RowBox[{"X102", "[", "t", "]"}], ",", 
       RowBox[{"X103", "[", "t", "]"}], ",", 
       RowBox[{"X104", "[", "t", "]"}], ",", 
       RowBox[{"X105", "[", "t", "]"}], ",", 
       RowBox[{"X106", "[", "t", "]"}], ",", 
       RowBox[{"X107", "[", "t", "]"}], ",", 
       RowBox[{"X108", "[", "t", "]"}], ",", 
       RowBox[{"X109", "[", "t", "]"}], ",", 
       RowBox[{"X110", "[", "t", "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"STSTsolution", "=", 
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{"STSTvar", "/.", 
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{"STSTunstim", "/.", 
           RowBox[{"Thread", "[", 
            RowBox[{"parameterNames", "->", "parameterValues"}], "]"}]}], ",",
           "STSTvar"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"VectorQ", "[", 
         RowBox[{"#", ",", "NonNegative"}], "]"}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
   "Print", "[", "\"\<Unstimulated steady state solution: \>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"MatrixForm", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"Length", "[", "STSTvar", "]"}], "]"}], ",", "STSTvar"}], 
       "}"}], ",", "STSTsolution"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.751188424416648*^9, 3.7511884246974373`*^9}, {
  3.751188558058051*^9, 3.7511885879156857`*^9}, {3.7511887445990677`*^9, 
  3.7511887679984674`*^9}, {3.7511888083858323`*^9, 3.751188874466015*^9}, {
  3.7511890349421287`*^9, 3.7511891610989027`*^9}, {3.7511892184105997`*^9, 
  3.7511892486584177`*^9}, {3.7511919146716986`*^9, 3.7511919162160687`*^9}, {
  3.7511919927647963`*^9, 3.7511920144015803`*^9}, {3.7511920503276896`*^9, 
  3.751192057161358*^9}, {3.751192568782075*^9, 3.751192598235742*^9}, {
  3.751192686124516*^9, 3.751192720911624*^9}, {3.751192958025544*^9, 
  3.751192994247815*^9}, {3.756111896722221*^9, 3.756111922542963*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{"v1", "-", 
         RowBox[{"k2", " ", 
          RowBox[{"X31", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"k8", " ", 
          RowBox[{"X108", "[", "t", "]"}]}], "+", 
         RowBox[{"k10", " ", 
          RowBox[{"X109", "[", "t", "]"}]}], "-", 
         RowBox[{"k4", " ", 
          RowBox[{"X32", "[", "t", "]"}]}], "-", 
         RowBox[{"k6", " ", 
          RowBox[{"X32", "[", "t", "]"}]}], "-", 
         RowBox[{"k7", " ", 
          RowBox[{"X102", "[", "t", "]"}], " ", 
          RowBox[{"X32", "[", "t", "]"}]}], "-", 
         RowBox[{"k9", " ", 
          RowBox[{"X103", "[", "t", "]"}], " ", 
          RowBox[{"X32", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"k4", " ", 
          RowBox[{"X32", "[", "t", "]"}]}], "-", 
         RowBox[{"k5", " ", 
          RowBox[{"X33", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k25"}], " ", 
          RowBox[{"X34", "[", "t", "]"}]}], "+", 
         RowBox[{"k24", " ", 
          RowBox[{"X35", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"k22", " ", 
          RowBox[{"X105", "[", "t", "]"}]}], "-", 
         RowBox[{"k23", " ", 
          RowBox[{"X35", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k11"}], " ", 
          RowBox[{"X101", "[", "t", "]"}]}], "-", 
         RowBox[{"k14", " ", 
          RowBox[{"X101", "[", "t", "]"}], " ", 
          RowBox[{"X102", "[", "t", "]"}]}], "+", 
         RowBox[{"k15", " ", 
          RowBox[{"X103", "[", "t", "]"}]}], "+", 
         RowBox[{"k10", " ", 
          RowBox[{"X109", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k17"}], " ", 
          RowBox[{"X102", "[", "t", "]"}]}], "-", 
         RowBox[{"k21", " ", 
          RowBox[{"X102", "[", "t", "]"}]}], "-", 
         RowBox[{"k14", " ", 
          RowBox[{"X101", "[", "t", "]"}], " ", 
          RowBox[{"X102", "[", "t", "]"}]}], "+", 
         RowBox[{"k20", " ", 
          RowBox[{"X104", "[", "t", "]"}]}], "+", 
         RowBox[{"k16", " ", 
          RowBox[{"X106", "[", "t", "]"}]}], "-", 
         RowBox[{"k7", " ", 
          RowBox[{"X102", "[", "t", "]"}], " ", 
          RowBox[{"X32", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k19"}], " ", 
          RowBox[{"X104", "[", "t", "]"}]}], "+", 
         RowBox[{"k18", " ", 
          RowBox[{"X105", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"k11", " ", "kv", " ", 
          RowBox[{"X101", "[", "t", "]"}]}], "-", 
         RowBox[{"k12", " ", 
          RowBox[{"X105", "[", "t", "]"}], " ", 
          RowBox[{"X106", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"k17", " ", "kv", " ", 
          RowBox[{"X102", "[", "t", "]"}]}], "-", 
         RowBox[{"k16", " ", "kv", " ", 
          RowBox[{"X106", "[", "t", "]"}]}], "-", 
         RowBox[{"k12", " ", 
          RowBox[{"X105", "[", "t", "]"}], " ", 
          RowBox[{"X106", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"k12", " ", 
          RowBox[{"X105", "[", "t", "]"}], " ", 
          RowBox[{"X106", "[", "t", "]"}]}], "-", 
         RowBox[{"k13", " ", "kv", " ", 
          RowBox[{"X107", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k8"}], " ", 
          RowBox[{"X108", "[", "t", "]"}]}], "+", 
         RowBox[{"k7", " ", 
          RowBox[{"X102", "[", "t", "]"}], " ", 
          RowBox[{"X32", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "k10"}], " ", 
          RowBox[{"X109", "[", "t", "]"}]}], "+", 
         RowBox[{"k9", " ", 
          RowBox[{"X103", "[", "t", "]"}], " ", 
          RowBox[{"X32", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"0", "\[Equal]", 
        RowBox[{
         RowBox[{"k27", " ", 
          RowBox[{"X105", "[", "t", "]"}]}], "-", 
         RowBox[{"k28", " ", 
          RowBox[{"X110", "[", "t", "]"}]}]}]}]},
      {
       RowBox[{"NFkBtot", "\[Equal]", 
        RowBox[{
         RowBox[{"X101", "[", "t", "]"}], "+", 
         RowBox[{"X103", "[", "t", "]"}], "+", 
         FractionBox[
          RowBox[{"X105", "[", "t", "]"}], "kv"], "+", 
         FractionBox[
          RowBox[{"X107", "[", "t", "]"}], "kv"], "+", 
         RowBox[{"X109", "[", "t", "]"}]}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7511888242818246`*^9, 3.7511888330956106`*^9}, 
   3.751189128729525*^9, 3.7511891663404016`*^9, 3.7511919169648542`*^9, {
   3.7511919790370607`*^9, 3.7511920153531623`*^9}, {3.7511920523244514`*^9, 
   3.751192058066141*^9}, {3.751192973297552*^9, 3.7511929956049805`*^9}, 
   3.7512776707024355`*^9, {3.7512778172561073`*^9, 3.75127783301532*^9}, 
   3.756111846612722*^9, 3.7561119252229357`*^9, {3.756112102401164*^9, 
   3.756112164090547*^9}}],

Cell[BoxData["\<\"Unstimulated steady state solution: \"\>"], "Print",
 CellChangeTimes->{
  3.756111925642932*^9, {3.7561121029911585`*^9, 3.756112164710541*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", 
      "14", "15"},
     {
      RowBox[{"X31", "[", "t", "]"}], 
      RowBox[{"X32", "[", "t", "]"}], 
      RowBox[{"X33", "[", "t", "]"}], 
      RowBox[{"X34", "[", "t", "]"}], 
      RowBox[{"X35", "[", "t", "]"}], 
      RowBox[{"X101", "[", "t", "]"}], 
      RowBox[{"X102", "[", "t", "]"}], 
      RowBox[{"X103", "[", "t", "]"}], 
      RowBox[{"X104", "[", "t", "]"}], 
      RowBox[{"X105", "[", "t", "]"}], 
      RowBox[{"X106", "[", "t", "]"}], 
      RowBox[{"X107", "[", "t", "]"}], 
      RowBox[{"X108", "[", "t", "]"}], 
      RowBox[{"X109", "[", "t", "]"}], 
      RowBox[{"X110", "[", "t", "]"}]},
     {"200.`", "0.`", "0.`", "4.782847451384423`", "0.002869708470830654`", 
      "0.315505479246809`", "2.5066291758616797`", "59.20956589145795`", 
      "0.002869708470830654`", "2.295766776664523`", "3.4357309554893143`", 
      "0.07887636981170225`", "0.`", "0.`", "0.002869708470830654`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7511888242818246`*^9, 3.7511888330956106`*^9}, 
   3.751189128729525*^9, 3.7511891663404016`*^9, 3.7511919169648542`*^9, {
   3.7511919790370607`*^9, 3.7511920153531623`*^9}, {3.7511920523244514`*^9, 
   3.751192058066141*^9}, {3.751192973297552*^9, 3.7511929956049805`*^9}, 
   3.7512776707024355`*^9, {3.7512778172561073`*^9, 3.75127783301532*^9}, 
   3.756111846612722*^9, 3.7561119252229357`*^9, {3.756112102401164*^9, 
   3.756112164710541*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Calculation", " ", "of", " ", "trajectories"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Set", " ", "time", " ", "span"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"TimeInitial", "=", 
     RowBox[{"-", "30"}]}], ";"}], " ", 
   RowBox[{"(*", " ", "min", " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TimeFinal", "=", "630"}], ";"}], 
   RowBox[{"(*", " ", "min", " ", "*)"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "initial", " ", "conditions"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"varInitial", "=", 
     RowBox[{"STSTvar", "/.", 
      RowBox[{"t", "->", "TimeInitial"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"concInitial", " ", "=", 
     RowBox[{"STSTsolution", "//", "First"}]}], ";", " ", 
    RowBox[{"Delete", "[", 
     RowBox[{
      RowBox[{"First", "[", "STSTsolution", "]"}], ",", "8"}], "]"}], ";"}], 
   " ", 
   RowBox[{"(*", " ", 
    RowBox[{"exclude", " ", "X103"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"InitialConditions", "=", 
     RowBox[{"Thread", "[", 
      RowBox[{"varInitial", "\[Equal]", "concInitial"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Set", " ", "TNF", " ", "simulus"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"TimeTNFstimulus", " ", "=", " ", "0"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ODEs", "=", 
     RowBox[{"ODEs", "/.", 
      RowBox[{
       RowBox[{"TNF", "[", "t", "]"}], "\[Rule]", "transientTNF"}]}]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{"incorporate", " ", "stimulus"}], " ", "*)"}], 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
     "Include", " ", "conservation", " ", "relation", " ", "in", " ", 
      "ODEs"}], " ", "*)"}], "\[IndentingNewLine]", 
    RowBox[{"ODEs", "=", 
     RowBox[{"ODEs", "/.", 
      RowBox[{
       RowBox[{"X103", "[", "t", "]"}], "->", 
       RowBox[{"NFkBtot", "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"X101", "[", "t", "]"}], "+", 
          RowBox[{
           RowBox[{"X105", "[", "t", "]"}], "/", "kv"}], "+", 
          RowBox[{
           RowBox[{"X107", "[", "t", "]"}], "/", "kv"}], "+", 
          RowBox[{"X109", "[", "t", "]"}]}], ")"}]}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"substitute", " ", 
     RowBox[{"X103", "[", "t", "]"}], " ", "by", " ", "conservation", " ", 
     "relation"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Species", "=", 
     RowBox[{"Delete", "[", 
      RowBox[{"STSTvar", ",", "8"}], "]"}]}], ";", " ", 
    RowBox[{"(*", " ", 
     RowBox[{"exclude", " ", "X103"}], " ", "*)"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"Calculate", " ", "trajectories"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"Trajectories", "=", 
     RowBox[{
      RowBox[{"NDSolve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Join", "[", 
          RowBox[{"ODEs", ",", "InitialConditions"}], "]"}], "/.", 
         RowBox[{"Thread", "[", 
          RowBox[{"parameterNames", "->", "parameterValues"}], "]"}]}], ",", 
        "Species", ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "TimeInitial", ",", "TimeFinal"}], "}"}], ",", 
        RowBox[{"MaxSteps", "\[Rule]", "Infinity"}], ",", 
        RowBox[{"Method", "\[Rule]", "\"\<StiffnessSwitching\>\""}]}], "]"}], 
      "//", "First"}]}], ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.751192118156185*^9, 3.751192467197782*^9}, 
   3.7511926735668383`*^9, {3.7511927328609176`*^9, 3.751192948353792*^9}, {
   3.75119300850585*^9, 3.75119301239015*^9}, {3.7511930476296463`*^9, 
   3.751193249429214*^9}, {3.7511932843579426`*^9, 3.751193335197365*^9}, {
   3.751193467841614*^9, 3.7511935438141527`*^9}, {3.756111801202176*^9, 
   3.7561118110420775`*^9}, {3.756111942682761*^9, 3.7561119555526323`*^9}, {
   3.756111988132307*^9, 3.7561119884023037`*^9}, {3.7561121208609796`*^9, 
   3.7561121561806264`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"X105", "[", "t", "]"}], "kv"], "/.", "Trajectories"}], "/.", 
      RowBox[{"Thread", "[", 
       RowBox[{"parameterNames", "->", "parameterValues"}], "]"}]}], "]"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"-", "30"}], ",", "480"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "30"}], ",", "480"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "5"}], ",", "67"}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", 
       RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "350"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "->", "True"}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "->", 
     RowBox[{"{", 
      RowBox[{"16", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", "Bold"}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameStyle", "\[Rule]", "Thick"}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<time [min]\>\"", ",", "\"\<nuclear NF-kappaB [nM]\>\""}], 
      "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameTicksStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "Plain"}], "}"}], ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"14", ",", "Plain"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"10", ",", "Plain"}], "}"}]}], "}"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"i", ",", "i", ",", 
             RowBox[{"{", 
              RowBox[{".025", ",", "0"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "60", ",", "20"}], "}"}]}], "]"}], 
         ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"i", ",", "i", ",", 
             RowBox[{"{", 
              RowBox[{".025", ",", "0"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "400", ",", "100"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "\"\<\>\"", ",", 
             RowBox[{"{", 
              RowBox[{".025", ",", "0"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"25", ",", "\"\<+TNF->\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}], "}"}]}], "}"}]}], 
      "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", " ", 
       RowBox[{"{", "0", "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"GridLinesStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Gray", ",", " ", "Dotted"}], "}"}], ",", " ", 
       RowBox[{"{", "Black", "}"}]}], "}"}]}]}], "\[IndentingNewLine]", "]"}],
   "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.7511933640100107`*^9, 3.7511933672703476`*^9}, {
  3.7511934301683383`*^9, 3.7511934397621536`*^9}, {3.7511935643121586`*^9, 
  3.7511936588619404`*^9}, {3.7511937214645367`*^9, 3.75119379926124*^9}, {
  3.751193856185546*^9, 3.751193972902501*^9}, {3.7511940153502846`*^9, 
  3.7511940172222486`*^9}, {3.751194051775584*^9, 3.7511941802703133`*^9}, {
  3.7511942304641466`*^9, 3.7511942691514025`*^9}, {3.751277824685736*^9, 
  3.751277828125564*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0, 0, 1], Thickness[0.01], Opacity[1.], LineBox[CompressedData["
1:eJw8t3c81f///69IiJLMiMyOkXOOLePcskP2zt7ZxzxWZFRKaUglkVFJZknq
VVEJSbtoSUMpDbKl+D0+l8v79/3rXK6X5+M8Hvdxu98fj7u0f7RD0FI2NrYG
Dja2//tNMvezX1w0aNfRxa0O/wGG90O+W5ULOv+PTZyv0Sz+qf8/NjvVzdyy
fmO79v+Y/aBE1lIzmfb0//Gsx7L619vXtlf/j0eOPnFtNOdvv/w/7gyOdteK
5Px/35nGSZyiRbNte///7393+b4Z/tEW/z92/mwYymf+pM31f7xup4pF/pHr
bbb/Yw0FU+lNI+cYrkKCGjwBA4zqZ60anwx7GG9fB/lONA0wPqoeHDu5uZ+x
7Pnp35Udg4zZOT/ZT03vGSkn4xU3tX9kZLxNtZm9/Zkh9tqxLsz8K4Oz7Wgy
3/MRxuj9yO7w/DHG/vKGKpnPowyPZpv923qmGT9lDkkFRI0zql84SSXeWWAI
JvT80BiZZBx04r6ib8qBTV3s1ziDZxg36u2Vbixyw0/MYPfLD3MMj0/nbNr0
+bEnPNGpxusvI9V0yF2zZw3qbzRIp71aYEz8ZTTLHxfBAm31u4KvS+B5fVV+
bYsUBF7XdbAU2PHj6pjK6JQ05LMtL/gFcsC34OmtESE5WL/IZqm/58SM6I8Q
ZxcKTiRPC/T3r8CoDOvLDysaamWOzLUJ8WHGCmdqt9DRfp/6vtpxJfrXmXwt
MFLDxIFmlxsh/HicuHcHTV4Daz/8lC34JIBPa8UUv9dqo0pT/1h21hqM6K10
RpYONu7dy8OSFgTfJ46iiw66gPqG374+Qjgll19o+3kTQnJ9b6q9EYH+c8ul
G58bYOxVPX1DiijOsT6Iy+UaIkX1X5W4mBge3DaNWqQzcKD/xD4O17XwFPSr
fM8AmhWfufU9lYAa767PU4mbYbhDureHuQ6HxaR4N7dvRvfTaEYbvyRM1SdD
+5Yb4U0qr0K1jRR4m1royw8bYclwxZz+5/Xwe7yyfM8RY5ittlS/oiEN6+3s
DaqPjbFX73cEPUcaf6VZlNAVJhA8yHgvLyuD5u5dHC3pJqDovu1c6ScLia12
ZcccTBEZkM2W1yiL4PPXTjTnmOLifqVN7Gxy8Px9/3D5ZVPofWTVzZTKoeFG
QzanoBls9gkVvn8rD7cbHQca75gh/J2GtYi6AkJ4/11OGjPDHroTh02eAsYU
xfcJSpjjTv/h+P80N0D35Z6C79Hm0JHjdy46QIFE5MoHPTwWcEmi8j0YosDI
ZG/ZX1ULxPXY3GXXU8TykK0iOg4WqI/Zr8kcVsTzDc96Ph61gOwNHmFrKONx
nkVIqcAWgF/pYVaRMqz68/67TN0C74Atu67+UMbQzOo0NustOM69Z1rhhApa
q3uzjbK2YKXLsv4l4xsRL+W++ffnLVA+L1egY6GKdScU8tb92wKLv8bm0aWq
JF7fs0rXWCK7IuvKW0sqaDFXJ2oNLZE2s3j/jT0N+sf6//PYbwme8lWUmTQa
TCZXmuWXWeKEpVSOQDUNHcsnS1SaLNFyylB/ywIN1Uj90vHUEqbmNscDFeno
4D6nefujJZ6PeU1mONHh9MuYR3fcEr+N02tbauhotFXlO7XKCpk/87mevqDD
s1P684F1Vlh5rCTwJ5saCvk0j7ErW0Fl5D8JOVc1ZPH+Xkw3sULwwT/5h9jV
8cJcNO8n0wpTujzfalXVcVmhaufGNCvkfBIz7XZXx/GKHL3FXCuUa+n+W2hQ
R8quL1zex61Ae2/hvvaNOkJvOvz9edoKN/PcLmtyakCjcEu80HkrvH2bFBnh
qQHKeYc5aqsVwnbtvrd7twZYK3mC5dusMEc9Jl95UQPLej1Erty1wp5XZ3fe
HNCA6N+Lgl/uW0E4u2XgFZcmRidDPS89IUWr0qk7pa4Jr5ver6X6raDR9+Io
v48mRCXEYlTeWsFecWqr+WVN1JzYIan4mdjzu1Q7a0ATJeU/9F9/Jf5fs5C+
sUwLIj36AZt+WKE4a5xndqMWwv6eFbYctQKXVcmkmosWZFobHnGPWyFxjdm7
yB1amGmqXJoyaYWhN6Nd1We14BsvLXJy2goOVSeaPj3UAv/HDTGRs1ZojzA+
KTmjhTH3k8G/56ygqvkzx11KG5rnc6w3zFuh5F9RVKG5Npbfto5c9dcKPJ1w
exStjYtlpitqCCcdGNnMc1wbmc79gTOEh1wKlU3btcH7K6f+/9hBylAo86s2
vFqui10g3D48vHCNXwc3sPXRasKqjYe+Tuno4Ira3ITy/53H0ntK89PB8KOY
s3PEHp7Nn/8Lz9PBaP39xRRiL4u74MzZJh3szsoTaiT+fHmiU/DhlQ4e656f
Pk78dSr+yJJYqgvTl0saNUk8bvvn+7sq6YIr1s5iF4kXTVnL+jDpezFNRh17
STxPTQxqPkjRxbDvEjnjb+S863lSXJW6aPdcDGwg+WDlqHMb3yd9kmtx56MP
5DzrgfH0CV1QGotiKwfIeUK737aKb4IofUFF+RU5b4DWOWG8CR7sO6qCn5Pz
zr5uUI3YhGtpBfedH1mBV1s1u+r6Jiw3T/9m02GFlMX+iMGhTWidHbzpdtMK
X7t2uqzl0wPtO+8SYaK/DrcXige99PC8aHVOTY0V1KQz1tzP1cOkpVH5zkor
nP5G+besXg8yw7eGVpRYITUl7XHqgh68dIxKdfPJfkYK11oU9GEaZzrzNtsK
LiseV/620YfJsZv66qlkvxLZpJAyfQzuWRI0G2qFkRs96xxhgGurLu4dghXc
dsUvPxBqAFOV6hJJLSt02kj+7j5oABGdhT0rSH2WDzI7DD8Y4O5M5bqFNWT9
ErFwpSxDGO2T0rQg9d9577ZTUI0hbnxwWCL+whIahyMMTz81BGPNc+/yLkvw
y7avFpZloE59N/PeBUt0mYS0LulgQPu0lnV+jCUqpLd+KB5lwE04z7bRxxKG
GWLLivmAQnX5gjQbS4h6Lm5UJ+nRTuPVW6VsiV6h+xlBB4H1AtfOUd5vgUae
v2yP4WYE37534dimLShPenGlyGkzqpqujybIkX4ZbGEdELYZF6IV8jlWbiHx
Uk34e3QzdIQeRGu+t0DJ37lO1Z+bMaMuIjKXaQGOmENhR04a4eWmA5MXms3B
9OZY9GkywoEvwqmfT5jjnXXSEZUuIxxVW2v5Zoc5WhW9rt8dN8KkUYbQork5
Ij5RVs5uMYZuep4Qo98Mz13amzxnjfHj2UBBwIgpzhiMzso7m2JshyNP4Tdj
rC2Q6soPM0XM00utNd3GOPDe9uhEhimE+OKFSs4ZIzG7kX6rxhScDdVJAkHk
vrzHDPNkM8OhrdOMkHdG+Oo0+ebwBTNk3026m3Z/M5Qi5m4uLrFATPreFxnK
DNQXs+e+qrfE+AVvDn19LRyeZ1v7+LYl+IrVVr//o4lEz4X6zj5LWJzjNjp/
VRMGknMvLy2Qe8IzY2WTtiZ6y3+pHLCxQrWIsFO7pgZGql89N/plhfCrwSWq
emqQv9IgV7txKy7HBes++64CLtG6qxWbtyJL6cjyzSwV/GDV2Jxw3gqHY6zL
HstU0LzpDGtX+lboHCndXCqtDKObxb2+D7biv6q7GTf9FeF7NzdeKNIGf224
X6jwKMBEIZubd6cNFjqNdr6okAdld2bp0qM2qLKTkfXSl8eoRWr36HUbHGkW
NhSOlcOO3hiJHl5bGHnon9r7VQYlz7Z17Ki1xY3rmem2HOvRYjjDkrttC4GM
8RdrLaXw+PzhjT39tvh3gqkkcUASS9sD7+9dYofeRBmvh+vWQbPopEafih14
OS9s7/Bci9tW31ae17bD2COJ1bgkBpsl2t9SjexwbapGPI1XDKERT09Ju9nB
1aQ3x7ZLBCVG3Msjs+2Qxs1mzkfeYYqzLh8YB+xwNcu1U6tXEC11Vf8JnLDD
qqqNXDb6gngsipjWeju0+GZxu8ivAcdo4iv213YQUWlTUhBfjUNVHZf6huyg
nyK1IHaaH5IeAgfOj9rBfOuQKj+FHzp364xsl9ljtkKPxpW1EuEnhy4U0+yh
kjvs9HTjCszaqe2K1LOHZfhF4XMhPMjhzPSFmT04fF2tfM9xo5QpLvRlmz2i
BJ7yuulwQXnD9tHWYHv892Hfuh15y9H6tuXePqY9ThcerXEj79qn5g476Lvt
sX7ntq0jpcvg86/MjeOwPWSOm7bt4FyGHxd/qvWX2GNsF/tQZhwHOCXzhtMu
2mPAV3Y22Ysdmybb7LoH7HFH9c2fpqgl6DrPp3zyqz0Y/bFrqYtscPLZtixq
wh7HaXy3nQvZENUzfXUNtwPkrM/Lux1fZMxnmBR+WeMA66QkB6OBBcYezcNR
VyUd8N741tVCpQVG+emNsj4aDpBI5BXMGPjLUHVJ/UdnOODK2N2KEqO/jGsr
7vVzWDogtlZplWrDPON5YmB+jY8DGrK89l459Yfhp3IxOD3MASYDOrZaUn8Y
vz4swi7BAQmLkZe0zs0xuLaenJra64Cl95dRH92bZWzda3uJ/6gDEvXuaeaH
zTIOd7EzlcscUKOv5Enln2WIG0X88L3kgIXLHYz47TMM34z1Nak3HLAlslPl
lsQMo+r685CiLmK/NZeexfNphqq2waf7bxxwX/aYhL/tNCM2/vfpL58dwOn8
qfu8wDTjStMZ7yVjDhj5Ty/k8Kspxt9f7hISfxywxDo+aaZyigGVla+1OByR
aNlmdIU5xcjdfvuY/UpHaJjdzb5oNMXoOZvoHCHqiBdCYjw9wlMMR+nBx+Uq
johbFqn0rGuScdz7yIHrWo6gfrwbv79qkvH2pLl1Pxxxec36ronsSYb0q3nu
cUtH+FTaev8ImmQECzd28To74mut+xIfy0lGjWNg7gYfR8ymqx7VpE8yRg+K
GhttJ9/DKns81k4yNB72snnFOWJU6qvYtWWTDNaKnTeT0h1xk1Fdh4kJxg0L
zbTDux0hb6ni8PbjBGPprm+6dYccURh1Njj1+QTD7M6pma6Tjhi8JbZ9ZfcE
Yx+bw+WPZxwRaiJtu+vGBOOxAWfcvwZHmJn9VHrePMEQTL1GE73mCKXElo6R
ugmGe2vUL7UOR8i139t0s3qCUTolU7v1oSPe39nZbHRmgvFJrX976EtHLHJH
XoionGBQYvZtyP7oiDb/xBg1whF1jM+nfjgirIJrcm/VBKNpZKKiddoRf4OD
VSPPTTCmN1T7PmNzgp2PLt+TCxOMTUGekr94nMBFnbNpaJpgZFTwv+USckIt
45HhkqsTjI7BjhOyUk7YH/Ght/3WBIN7XbKroaITuN1lR4bvTzBsPDYKuas7
YT3j3TSzf4Jx+NiHp3EGTqB4357yGJpg9D8/evCAuRPSpzK+lY5PMCQELG3O
2zshyaTrue7SSYav7cKKjm1OeNky7ktZM8kYuRe8ey7aCWzzSdyzOpMM6nJx
U8EUJ+Q+ydnwYuskI97k0VJqjhNyUj70LARMMv7d1N4ReNwJPwrCFDQKJxlG
f7/rZVQ4oY9j0ZJRP8nYpXt67kStEzRdp64cvTfJ4G/mSnjU7oSKVZSjChxT
DKff19VGepww8KsyO0B2inFClTnG8cIJnft3c48ZTzFkzr8K3/TNiczBIrOL
e6YYmqU1/mdWO6P4Rkauqew0YyHfwGC/uDPO/SrWj7GeZnSmPhZJkHdG9mjM
z8nEaYaL+3Svia4zxA+nDIo/nmawBI20h3yd8WDzGvOgIzMMsL9Y3RvmTO4V
hcnBrhkG13jIj0vxzvjhxf3f238zjBOP9pdn73FGoMTcs4SoWca1va9WyDY6
48puE5Ev/nOMrOSILzzXnLF/90ZLatUcwzJ0sX38jjMyRTVENIbnGG9M5RNv
9zujYv3Pr4dj/zD+sjHf+y06Y2/6I5GysnlGxyj7f1u4XfC4+IdA++g8I/9d
0VH6Ghf83XDVfXjzX8a669ctl2xwAc8l1s74H38Zhklcl0/buGA2cs/Zjm0L
DM7gkwV73FzgeSn1iOONBcZDJ9WwGH8XLCbXDZlKLzJ81JykkOgCvosujXvG
FhmZP8vyBk+5wP+WIR9bPxss3qoFdp1zgcH+HN7VAkvAf/+uYUOTC54pLP+4
12YJyqu/T+y464JHZ8LF++8vwe0AbW/Jny4QuHCm7PzLpdjr0KPDOeMC9YvS
zi+l2OGw2WvNLzZXRNnZhdSHsuOTZHb3DUFXtPSbpTAX2cHx+qGal74rXip6
rNA3Wobebj8+UzNXNOd86N5/bBkKr0wOq9i5Qskm7+C9X8sgf3Ttqb8BrsgU
sLu9vpITZnbBy0v2uWKyYv9TTTkuKJp0M7cVuWL+YoRO6mEu8OoovV1b7oqI
iE57W3ZuPJP61XiixRUvKKJ1PT+44Tua4HHsgytE2+bs1rxfAZNP/R0uP1wx
4mQ7+SyAFxv6danCM67wqFsVFTbCi183/7Ef5XVDs5CHvhbbSqQeyK07rO2G
gBiTQ2kb+OGdNSziYOSGajVq+MoEfhglbslavdUNfZGcn6U7+MHlzed60N8N
Pg/yXz8LXo2ijUfZDux3w584h5QdNwXQ2FvlmPfJDWwX5IovtQjhSDvnTYtf
bpjq2REcKyGMxOZQCtecG4rbdZ6dzRaGQYnKv10r3aH/iXbK30UEPeHNZ3N0
3cl9VhTRTN4bn3k65jIK3BHy815uRKsE1m75VJao5wHnc7JnjWNkcLnjws90
Uw/sTE+9uq9RBnaI18u19QD9kMeu9b9lsEt7Wf+RAA8obE7Qk4uTxYT8hpVN
+zxgMZDfwUiRQ+/S8LTvbzxg1zi/VemwAnZcH3fzTdsGf61cyr7nShDT+e9s
yK5taFjOydUmqozmS9mTUQe3Yfxaa9OQpzJGagQPplcRvpBkOj+kDNcTWl3F
vdvActbn4J9UAS0xRfOFhCcOGkS53F5BxQfqUgHLG55g5DUXsOfRcbzxxCil
2xOjlz1cymrosKHTHyx/5om6rxWPeHrpuKbmu+fuV0+IM4LPWq9Uw2HNmwsQ
9IJZ+ch5n4NqMNFL+a4d7oWMmcyDv/PU8ee/1feEE73QN8a/VqhaHY36589O
ZXphy6mWvrm76lhn+NLvUpEXuo8v+c2+RAPT0HqpetsLwiUG/MvjNXDObLxD
XswbxSmjm/S2asK7K6+CQ84bE9X3l8mGaELQQjrzk6o31qU/t7qdqYnMLXZ6
5SbeaC64kCF/SRNu1vVNEjHeOJp6+UysoBZWPjAtmE/xhoHIaCCPihY6tg5E
vM71RllCeZiLsRbotryU4ye90XlzfI6bqQUeh7DSNV3eMHc/fauvWwvtT5ek
jT/xhkZUhiHXOy0kOp5wf/LWG3rfT3Z8H9fCJ6duwYJxb6x9el2wW1wb110V
9vFI+uBA5+Xzj7drI9LrY9KSBB9MvdySxz6jjbMFbrF1GT746vxrySynDt7f
ehjhvtcH34yM8suEdeCk8J9fU5kP9peu616uqYNNo0es/Hp8EGivoWwQpYN4
aR4zvhc++FWZ6duTqoN6x0xcHfSBxcGhZzxkzpdujdBcPUX2fy/+35kKHeS0
VxS8X+WLZrfU76ZPdVD+aiBfS8gXD7faB0cP6ODmuOje/LW+KJrlHbL+qoNZ
uYIcHXlfnAjxjpf7pwMhw56dB5R8UV+u8VRyuS7UXJdlDFF94SCV1v2AXxfh
eanJBzf5wlL0ooqlrC72VLQkfmH4ot1BZFJERRdV//2O0zf1xc5vwjwnNXTx
7mdI1FdbX/J+rvh2y0QXDg5OAQjyxXPOfu/jfrqIDi/wLQrzRd+5NUzhUF3k
5/R4/Yj2xe+ujYesonTR2QK34ym+kPtg8O9Nsi4+PUp1/pXhC5lTbr3aGbpg
+9biYJLri9oPbk1WObrQFd+4dayA2C+9pq9kvy5cNEItzY76YtP09arXh3QR
u7XSvKTYFzYKhuefHNVFQfA7k/EyXwxuZ6lmndBFbYaYkcUZX3hJtmT+KNHF
veNOjNIaX6RcnvnFf1oXX5oK9CcbfPHIPb97tEIX7Pd7dC0vk/PveXjlndHF
+qFl2qev+eLyiBTbu3O6MPgHjek2kg8tJsev87rwEE6jW98l8RRYevPqBV0k
Ua+oVvT44u98ZdbmOl0UWowrzz7yRUjpwvncel00+W1UtHnhC+1T9/btatDF
w5RQharXvjhHv5Rp0qiLkSOVsn8GfdEW2/mpjfDyunfr7T77wi7Ji3+OsFyn
mOTZEV98vKbtP0YYg07if0d9cXf4n/ZZwl6zBaIOU75Y3zI9tpZwyur7QtV/
fLH2XegPG3LeMSXONQuLJH9PpvOMiD3Nxpv5nZb54VjLjPJ0rS6eeKbx1fD4
YWpuQTOM+PMr4QoPG78fTKvLV5QRf4efnpmbE/RD2AsXzWskHu+phV8nxPzw
x2zPqjISr5f5Wf0/Jf1gOxDyc2sl2e9bTOewrB9+PKyW6SLx7jHzufyB4gc2
0TPsK0p1cbtya9WbjX4o4eP8InaS2OOllPVI2w8c2UKcxYW6qLsmyryn74fC
0wfGVpB8nxVZ7ntnsx8eP7bXtiR6OPbkk8EVKz9U33LX25iri4OqT1Wa7Pyg
J+NS8zST6Hlfu/gFZz+0r+F9bZpG4mF6aq7Uxw/hn05/KYrVRVzFvq/HA/1w
oL08JSFSFxGLyf2Ht/uhyCjAQJbo1+uqy+VdccQ+c77bPz1JvDfyM6N2+8GK
c6fAFqJ/3b0LPqH5fnjTUOZzwYDU1/APG/9DfvASW/l4UEsXsuX3VFxO+uFd
1HhpO0UXnELZXw0a/PBPquhcBI8uFpnMfu1mPxxMS2kLW6qL2Yc+nfSrxP++
CD7DPzr4tke/Sv6OH+5+1xgI+qaD3r9TPnz9fnDLnHe7e1cHh4dC+98u+GHZ
SXu/dUk62LfZtbOP3R9vLSrLSyNI/yg1vfyYyx/pRou58346SHCTOdIh4I/H
qr0ftljrwK33jU2tgj9cB59kmkjpQLLZpjPVxh+mFNllq9q0UXVELv2Doz/e
zA6+D2vShlLcH3Vzd394u3V8rqzUhrba2XKBQH9UJRUea9itTe7Bf2nnk/1x
/izfgL6NNrJqa9X7q/wht+px7vkXWhiu4ilXm/fH3dmqy1VPNNF4tDP127kA
HFwfJHm7RB0CV23lJmoDIHRWqOPrPnXEv33Z+7cpACt+UdevSlWHruz3dfzX
A5D1wbXM010dtxtXtWs9DoDSKnkZTmF1PLvvxpEzG4C0pEHenwVqmF7yPV9y
SyAuNxZKte+hw00+XpNiEwhPqm/RaRa5Hy3+DdAdA3FV6PlCfigdGQWrqKZe
gXi6fwXXPgs6uNZpPAlnBkIvJyJPnptO7vN0oasnAqFh6XNCcj8N+lGrSh1H
AmEgndtRakKFimDmynujgQiU9v5gokCFxLWxHYZTgRi5o8UryUXF/LKnPops
QcjZuU8xolcV104VSi8KBcGt7JlTnqsqdB6InanZHIQzfx422LA2ghK3V2i9
OVnPCN4d7bURomLzuUetg9DhOT7Ya7QRM4FvgzNdg6DypFiGsXIjWv6WUlwi
g1Bz7MqTVdUqUFeRq11yIgjRR/dZ3BtWhszTQomk0iBcTltY/f2xMgRYy/b/
qAzCjLv4Xrtryhi/8yWyvz4Iw3TO+eH9ymjcdp5a1xEE/Vn2Gw46yji9ZO1p
mZ4g7F7MfXlSVhkHz+3lP/4oCOObN7grr1JG9ET476zXQdDhOXVVclgJqvtU
L7mNBaF515MH3sVKkKSXyT6cCkKdgPvUx91KWNm/qtB4npzn8epMQ4ISfsr8
jlflDEa/37p8WQcl1F67pMUhEYyvR6RMUlcqQWlE51qDeTD2fAs6vvqoIt5+
Fb26YmswGF9O3onfrYj9w7NXQhyC8d3NZ9v6FEWMDbVelvIKRlDoE4q9ryJa
BnWaCmKDwXZNfp04TRGh70QbvycF49sO7rN35BQhNjBbb55O9j+QzX9ZTBFp
r1trF3cH4/zFrqpYDkUYvdCpjj4VjI05jQLuAxRMPhM9d78iGPHlM7MWzyk4
83T2zIbqYIQ/LLmx8z4FXI9bKwcvBoN2i3LzwTUKrj08XqHXGozeNsqH9xcp
CH/AKj92IxiiV60u6V+g4GGPTpltdzA2n/0m/bCEgsx7oqUXHgTD5YV3EXsR
BfTu2ZLlz4JxnO9r5M4CCgrvtha3DQQjatOfj87ZFJh1HD8h/ikYVevSLGrT
KZi5zTqe9DUYTEXVM5YsCjzadYqoE8Fo0jTs9Y6igLdN9Oi+2WCwJn7bPd9O
wY0bs0eG/wXjx5c2s0NBFERdf3nYmD0Eoo8O5x31o2D9f62HyrhCYLeLOfbe
i4KnV48fnOcLgYahqF2cBwXZrawC1zUhuPDWKN3alQKNK24HLomGoNS8zjrC
iYIvl3X2r5IMgaRE6KGn9hQcbxbND5cNQXWBh1iGLQVbLs3u7aKEYH/CQBNz
KwV/ml7myaqGIPKcE6XGioLaxtY9GepkfankFoolBd4Nx3e/0QlBNFXnzXcL
ClbVs3ZpG5L9b6ZVTZpT0F7rlnvEOAT8DV1hRoRjL+jkjFqEoCx4cuK5GQVy
NaLZVjYhWG+xiaOW8Ivq2Z3nHEPQtjHNo4vwrnMvM9ndQ1Df8qVZgfxf52xr
ho838f/XuSf3CI9UHd/xX0AIDK7KRDWS809WstJFtocgeaLd+PUWCqwr3NLi
okIwnTzDY07sXzitk/ooLgSK0kvTpq0paCwTTVFODkHKiID1VxsK/EpnWbt3
hKBrOlxVgsRH4NTLpE/ZIWSe39J3yJGCjpOtiYy8ECzc2zBt4UJBQvHxhJMH
QvDffk79ze4UKJxgxc8cCcGPnxVOKZ4U5BXpxDaUhmDjG7amugAKhF/d92+o
JP7WsC33C6GgStzHsaE6BLzSbRVW4RTcPJ2r0XAxBGmlnLl344j9n0TlG66E
4OWYi44T0c8r+Vqhhush+Hj6LLcY0ddkzdPp+s4QTK5b8cB4NwVZP4OG6++H
QNByWPp8PskHba6//nEI7llbuhkfpkDpstTV+tcknmvU5YVKKfBti0it/0Xi
JezIJ99Kwa8lbBH1E+T/Zf42lDYKUk2OeNbPhuBJenOXVycFRfeuGtQvDUVr
04V5rxcU3H/GyVYvHIqNCQte56cocBMuHqsTD4Wbmug2jQWiN7eNH+rWh4L2
0u7sL05FsL1zvF2nFArZ+nflo6KK0Pp6OqfOMBSOAZEMUYYiOpQ0EuqMQ8FY
s+uhwBZF2Ed2BdVZhEJzS3yOrqMiIsZ/mtU5kPXL19zmDlVE+d9N3HXBoRgS
FHx2/ogieFe/2F97IBQqkpkCe8YVUewYuqP2SCjM/ytcI7CoiA1F81G1x0MR
HXzI6tYKJRiJy9jVVoTiSov4nv3ySkiSjxaobQnFmPketcceSvioy33swrtQ
lDSu1Sq8r4R/C9m2IkOhCLv9yiDxjRJEOxaWZ38LJe8ca7bU70qwsZlkeUyG
4qebAW1khTKu+Q96cPNsh6+EesxWG2Uc2ndZMkRzO1TCN0Yce6kMDPidlcnf
joMWYdlnF1RwKvPa5RO6YciKPRoxFU5FYd5Xn/OGYTAwEfGW2kHF3sPCPFeN
w5C/e/Ku8UEqWFWx3i+3hkFCzH5VSjMVTt1Ky0X8w+Dlkcwo+EsFD/9Jt8K9
YTi/z3NjiikNSWWp8wfehGFQKXft/Yc0RFWfP1P6Pgybukx+iPTTENjUb1v/
OQwLU2IC2wZpcLijXvVgNAxHYu6dvDNKg+rwd2tejnAoW+keFuWnY0jVszRP
JRynigeWXrChw/6m/uac9HBo+qZ3Ot+mg2f96+SUrHC8MFzFPtdNx+2dSRdj
dofjtFW79oFHdGiYXpT1OhSOt0Nawgfe0iHcu4FT60w4jobYV7+fouP1K4H7
w73h+CK8ou+aPJmf9RrZ3z0Jx3TMbkumshqsTm3Vf94XDovL/MqidDVc991T
1/4+HD826HzQ0ldD2fC/ghOT4YgWd1zRYq+GwKmvTlYSEfjELLKpTVaDhOuu
/ZulI8BDFVb226GGF62yndoKEYgTM4pclq0GszRvbTlaBKLHv0+K56tBkf25
2D9j8v+yw/0Zp9TwMZDpMGERASmRHbX15Woo7ly579vWCOitdS3sPaMG3r1b
/r5wjcC2wf9SX9Sp4Rd/27v68AjyLq3+svaGGs7GeoqciYnATPmtPbfa1eDz
fM72ZALZLzGex7VDDY+PadzanRGBFXv0im3uq+GiZE2l75EITC8N3h/9Ug1h
meZvXY6T/ycf685/owbZj0OCW09FwEpP68Hxd2ooPCO1S/dcBL5JfqKlD6kh
SeVoqMB/EdA0sA1NGlXDTf612+PbyfpbB6SNxtXAMVW6ve9uBMYccXp2Ug0H
b1SHFT+OwM+TCWyKf9TQV74x/O+LCBjQkn5U/CXx23Ux3PtNBNpsVl/kWlRD
tc31CJkvETD22jl4jF0dv9Q2R+Z8j0BBzbzTrWXq0BDpjPwyFgE3jt1tfcvV
0T74KKpmPgKPqPJFd1eog7PDKZp3SSQ28O5eU8anDuvqV9FRnJHYfUewJnCV
Ol7GfIpRWx2JTMfRrc0C6pB0DmUWCkeCevMn01BQHYG6P5nT4pHQoZi8bRZS
R8262Fg36Uh07rYrFhFRx9iSmdhrCpFQKCm5GiyqDq0vqXESKpE4J3fRvEJM
HWk9bPE76OS7tZBDz1p1cB/hSTDSj8S+IEWR9xLqZA4sSKjaHImIYqXxB+vU
UbRNMJHTPBJC/Mw91ZLqeMs4kRhqHYllspoj0VLqkJGTTOqxjwRv07MNcuvV
EcpVmaTiGgm7GlPHu4Trf2xgHfCMRHRXZoajtDomH9eyxvwiIf4kve0h4U2X
6ckOIZFgP6ipoC2jjswTLcnNEZF403u6M59wZ7peinBsJIYP/Ln0iDCvf3sK
KykSZb3m7Gyy6nAwM019nRaJG+cMetYRPq7Uk6qfFYlY70OSioTfrbRNK90d
id+qs0IyhOUmnqWx7Y9EuOuGTi7C4f1u6f6HI1FsOmcyQPa/+N9AesexSFjZ
PztfRni2zH+HwqlI3Ent4bUjbJgzvGNPBfH/9Y/cX8T+nNCIjJFzJD47LTam
Eu6x/p1hXReJhenFtdPEf356Ymb9xUiM7PMK9SHsIjSfyd8aCXuzBOoVEr+S
uYydsTdI/rd47/1H4vtxgCPr+e1IvGulHlEjTLmdl6XVTdbPLgl0IfmIOrsy
+/iDSAwKlYtsJ/lq3nsk+89TEr+GqXth4ur4EyWa4/kyElXNU0XbSH7heCrn
5kAkzoscK9Yj+X8gfi4362sklu8rb7lH5hlBNpVdQz8jkcgbzc0ievIYatxl
NhGJmgfPOIWJ3r7UXtvNs0D0c7knSXq1OhYMHuYdXhMFWVvfvck86lgfzJl2
XDQKetL/rermUofRAcOo0nVRePHxI42b6H/Xu3qHmg1RmIyabwgg9bIyo0D8
tl4UTmbk5qXNq4F2rouvG1G4ueRQn/+cGhweLS4+MI3CmEBpkf6MGoqkYoZe
2UaBuf3BYA+pX8l2u7rfAVHYMbK1zvmbGvB1T9lMaBSpN63zr7+owZ//1qF/
kVGo7Po+70j6wVlfeiI3KwqnuG3Xyg2qQXWJAEM6Pwp8w2+SDZ6rwdDo2WO7
5ijIy8tIRl9Xg2/YijsuV6NgKy693/yqGrIOG1/2vBmFkR/ftYVb1ND58dKJ
0O4otEXo3ixqUINNdqF/5tsoDGnFsFEq1ODd4TzZwBGNu8dWWZ/LVUOG2UuR
Vc7R6EkN4v9rRs7/PfMk0yMa87rjjjuN1PDupEj+uE80qb+Az4sGxJ7fLmx9
YdHYwCNX/E1DDX9PvvhakhmN/at3DMXJqIH1++lVpdpoMPcKN+/5S4fOwy8b
K5fEoI+DPamvjg568odHN91i8H2sabibj46RP5TJsG0x8FcQvTvLRUdFWoyo
iHcMHj64W6nMQYdg5qJvdEAMok64DhX/oWF617pxqagYvKrd/alimIbrhe6C
O7NjELBuRUncbRrMGp+4GdfHICkzf82HVBoW6WLpo40xCP1m7leTREPrJd/y
k5diENdtopkSR4PildFvE60x8N6g/GhjOA28N/lSq+7EYOyjtMOwBw1P7m85
texVDBh7TF+16NHgOXzrQxc7E/27gg85sNOwdMWnBVNOJqx4f+63ZqPhvCqH
RAcXE5HhxSdK/lAxnWDm0s7HxJVbNWlPf1FxiON+T6sIE4ep383/9lPRKf38
0nllJrq1th51r6MiwnTq8QZVJuyC1hbYVlOxZrvwrzM0JobGQkxcKqnwbXSj
VGgysfjzrnjRCTJPGw6UFDOYqL6ouObDLiponl9y9zky4XSyn94QSEVfxvJK
bhcmWk0G+K74UpFeSWnf7caE//Z7/o89qegZCfuT7cXEpu6RI9rOVAQlj0al
hTCxu+XNq5dmVPCe4s//s50JTUdhRqQxFRfb6edZEeT7y/c2a0AFG1f8p3gm
EylZ33cU6lJRXDTrGpnKhJBAY0b4RipwTSzhezoTlzunju1XomJ4YNPh7ZlM
1F07HHNrAxUa8um9QblMLNdLDfKWoeK1Rem3T7uJfQ0/M7qkqNgZ0cbpv5eJ
YsNZN6N1VDy8tGSzdwETr4+WG0WKUhHfL+P99hATIxfE7dcJUyE+b5zqUUji
4eQvOriGilCjXZddTjDR1Rt4+9gqKtif8CjZVjKRr8MnNrCcirHLUsrsZ5n4
N8hrOLWMinfFGipXqpmYvLJilQwHFa2B3qpS9eT7cFrRVTYqzm6Joz5rZIJM
GLpyi6o4orqHtvsSE6cWygMr/6kiarZJbbSV+LdZS2Hwjyo8BzrVK/9jQu2n
VPXJOVVsuf1Gw/UmEzNG2bkRs6rQOjemueIWE4UWw432M6qQy1+m3XaHCa4f
gxJW06pYzVyrE9fJhLP4kutuU6pYcKbqbrjHxKBOSWbKpCp+bDLZ9OY+E7T7
gdsaJ1TxSspdr+AhEyiN0f8zropOjih94ydMsOm9WONGuPlblsHMMyZifWuf
3PutivKHxwwv9DExK/MgyJbwgUu1DJ9XTPS2frnxdUwVacdvYc1bJvYOynYd
Jbw9vW9z1zuif6eGKBfCLv7fjVI/EL32XSpXImxizmZCHSL5kvbcKkBYTUXI
9NMXJn7eKfHmIyy1Wsns2DcmVsXGt4sT5p02NLf6QfQ8usTLgPCf144Wi7+Y
+DoaIhlLeLgtdMul3yResvd+XSX8vCrdMmSS6NvQolWQ2Hs777CV+AwT2nsP
BWYRbog6Z/1ojonn9flvlhJ/Sxyvb83+S/QofI2jiPBenSc22otMHNQq7tIj
8Upa98X2+5JYUs91KyYJBy6dtyvjiMXAmYDWmyS+DsOrHByXx2KZ6+VLJ0n8
Gb1yjst5YsElLvVpL8nP2iIb5+hVsVh1RDe+jOSTKzXARVYgFuuXjZZ2kHxP
+bBc+wVjEalYcHCe6OGxYoU7Y20sJuNd3UqJXm6svOIxIRGLtVNuk9xETzUT
97edk4rFpm+Jn3YRveXemPJaJR8Lu0tvjZvZqYit4PG5syEWj89uYgUSvfru
lvJNUoqFwfTBXHmi5032W/wHqbH4etq47hUP0fdQSXDDplicspqv5iT18O5e
U0iAQSx8U6SlNglRcb++M1QEsdg9lxeaLkL0zRoLyzCNRTP3zRE1CSq28ZpE
29rFQslM9amzAhVaR9S2v3Ag+6k3jr2gUCGwVjpgm3Ms9D/f++SvTEX3hgWX
EI9YXHx34lEFjaw3bjXMCIzFsRCOoCt6VPCnqKxsYMWCcUhMXdSJih9s4lya
qbF4/jBb0NWViq7d3Ev/S4/FXjvpp6c9qNhx9MtUZ1YsRrc88nTyo+J74+mB
d/mxyJBb5NaJJv1zWLBuZXksQu658D7Pp6I8iv1cYWUsNtpxDjSS+Sxt6vfp
tWdjsfzMw5CiQirU2R8VKlyIxZBlrlRqCRWnJfPSDC/Hwmu/nd65WipSnf9Z
Rd2LRaiw8WjYQ9JP73weefA7FjO6v9UcVtAQMb1CxXwyFmJhundP8dFQragW
2T4diyvdl32/r6JB+uCO0Yvz5Lxkvuh8QRoEvEQmjy2LQ79rFu/QOhompy3+
+YnFwTzrYO5rGg1XlGpXTSMOnuZzz6JdyXevp3bRxnEYmPAVfutOA+3Q7KGv
pnEYnf5hZ+FJzpsxEXxjGYeLwQej1/vRcLxjQLTdKQ4ZKx6dehBGQ4r3Kpm9
oXFouZbltHIHDYaHYzUkD8Yh4sqBuVuVNNzale/+4HAcCtkmHI3O0mCSenZH
2tE4XKI8zmivpsEy8HX36+I4MMrYeVrqaHDRMvI6diYOJheC1uVcIfPq69W7
+P+Lw3knp6jSHhp+P1S+0HYjDoN80QGTvTTE3zF9HNUeh5XsbnTzR8Se2uS1
D+7G4Ym5jeSnZzTs2vGhPu9xHCivJ1rG39JQKtPUv/RLHBrcD5gH/SLxE7n/
t+lrHHjT7eOzxmioWvFZ2u97HHb8jTp/cpyGmknRiLaxOGzfu2Lh1jQNLZ2Z
bGnzcbD68khsYIGGh2F2ilP88dCaG/hovJLMwz5hNlVr4vG4JyxPgszLzx1z
4hyF4yE+1X5kbDWZb/VbbzSJx8Oz/nfTXiE6vqxc7xClEI/z20SUdknQ8e/i
aMqwXjyG8MvuiCIdUVs+HQ81jIdrqrkahzId7wb7Wr4hHvyFjudjVOho5705
/t00Hrdu7zHTp9KRE5wfNmYbD7tQ17ZTGnRM/c3Yw3SIx556zqcjmnQEH4k7
O+4UDzEJbTd1bTos2j0+TrrHAyYhDS26dPCuVfSYC4jHusx01V2GdKQ3SrBS
guNxbBXS6xl0/DLjL5oPjUf6hx3yT0HH47iZJ/8i43HFkZq0wpiOwgd3tyxl
xWM84M1HU3M6xHf6667Ij0f506+6L23oyBdxcc0/EI8PEoc2Xral42/dlgS+
Q/EI+X7Md78d8e81rWlVEVm/wTyb6kDeZxqLFMHT8VA51de4yZmONffHzY5W
xGOOLf3ob8I5fl8Chc/E44uETGulC/HvwIPTojXxkDUYujrnSofS15Oi65rj
0ffq1K0IDzpO7ijQKm2JhwzH0Pl/hHmFsp2krsZj/bhGf9424t/msIPSN+Nh
/HUVZ6EnHT4vveor2uOxNUCYR8CL+Btl3yt7Jx4XWpe67yN88aQOl0J3PNhP
bn0f7U2HrJqKwrmeeFin8a57Q7iwW8qE8iAeee+ZdZt96Eic4sxUekri93rs
CZsvHcP7/py68DweOR1hYe6E3WR+/afSH48V97f51BHWtX0xo/qWrO8bCjP3
o2Ps7PW5z+/iUZP4VOsI4eqFyvmSD/FoUBw99Yqwr8u+f45D8eBZt75qrT8d
ovWxizzDJL9a/ltdCD9e5rHk9rd4VG2jl+YT3u21mT35Rzwkr6mfvEHY8DJl
GW00HsdzV235Rnial3/58G/i33hY7aoAOuoDZ7hKJ+MRqd5/j0Y4+Po7HueZ
eCStFzlrTVhSsJOX9088pJLbzQIIvwivW3nnbzzkdiQ1xRPOv1PIn7JI4hvz
/nsmYRPxNAH60gToHiyb3034b2yA4FeOBNyRdP+SR7i5x1K4bHkCyjybmnYR
jpBRE3XhSUDeXuuAHYTlUsTW8vElQO3cEzYm4bdP2CQ6ViUgbGzXQW/CRxS/
rksVSMCugxQxc8KWOx9JqQklIGDPtnIlwktftUh/E0nAm5cdVG7C12ilsqfX
JqAni/v+R+J/7J5cedd1CeDZ/TD5CmGl9xEbVq5PwNvUp0a7CX/QdlK8K5MA
659bNzoQPl6gp5wmn4D4mr0QJWw3LLNRnZKASzJPsv8vP1wMHuqIUgKKaaEL
Rwm3F/2mlW9MQMKWfVe2EqaatWusUk/Auu5OjgaS/y+nzml1aiZAW6632o1w
6dQBnXSdBHh/5L7wj+hp5Rkv/e8GCQhlco3oEu78a2JYgQSM8FzRekL0l+6k
AnfjBEykDi4JJPyDfd64yyIBlf6aWmlEv1XbPprusEqASVde4xLCnpfumWva
JCC7/v79LKL/+/7HrSodE2DJvMLFIvVRc0vTMcM7ARoLw8eo7nT4i61z1vJL
QPOP10JH3OhYy+Rw/RmQgBsXx9LHSf3lrX/msW17Agq/uKudIfUZmhHjrx2f
AMb6SzpvHOmQN7jAHM1LwO3cSObhrXT0aEVEsPITcOhNW02XNR0xtI0hSwoS
YLwubHDOio7rsg2eawoTMOjwy9PZkg4Hnkvm2qUJiLtTUfLNjI7M/mvrMi4m
4E9x/vcDpF+9ZvbcW/mGrC+hbOEl/TEzfF/HsYEElJg1GY1vJOcHWbetf5+A
ljeZHn2kn8a4PWxW+5yAgndtPCeU6FjOeFrmMpoAvqMGidwKdGjwvk4oZU8E
df2HW6WkXx84+01aVSURN1SNfQfIPFlo/TGgRjURu/tzHpQtJ/1m/PUZBXoi
knjs9vtxkno17FWU0krEPpXgDZ/Y6bjdV0/nRyJSTui2DpL7ZJozfvO4YyJc
hd0f3Z2kwSdkwbclNRGpCe65me9pCOabqVDbkQgbpfZag0HyPrg0OlSfmYh5
iXTa/AC5/xbfh57LTcTKnQ/Dk97QUHjsTszxgkSI5rTuSeijobtrT2ZKZSLy
6QLfDpD7k0ZZc9rwfiJ0tN/bhV6lIb1g8e7Yg0QUiJryKrTS0DP9/XvF40Tc
Ceg0+NxCQ9DdDu3lfYnQ9n4qE9pMQ7F/4qNH7xOx4eHJ3swGGpaderXgO52I
E5JbxDnIfe/A0Sm3Zi4RK85btr2touF0+EXLu/OJmPynbHOFvA82bdpXpLgk
CXW+FWax5TTE9Ourjq9IwpX1exzZTtHwevVpr2zpJNgLztGyCmnYkJyfrSmX
BKWS0eC0I+T+f886P6yQhK179nxhHaZhVYP9lJVKElZcHexjHSTvDWv2/YLa
SZBaOsV1NJ+G+l3B189YJ+Gz85rbRrk0zP90+Ohqm4TJkg+9ATk0WDgzuHgc
kiB5Tnj77mwaPsmKOkW5JiHmxb7Avp00iN66913LPwmRvxx6j5D3Tva8inh3
UhIuuUVJF7BouMkxoWudkoQjzb7tX8j8/4fvqtvjtCRc3TF1F4Rj1psWvdyZ
hAfjBrx/E2jwMvVa/W1fElws37YUxJH3lY0sLfJAEp5Nx/73J5aG567fbH4f
TAJjSYJ6KGHLsIT8uaNJaMieyrJk0qBdsH85z+kk3ORMbleJpiH2uKPCgYok
TC9y7bwQRfwtFzMVOJOEpIzEGyqE5ZrPZK2tSUIxtbJOK5KG1a9u/FNqToLj
ICcrNJwG64/ZEg0tJP7X2Snz5H235/sWPfWrSXhbX+56kPDCvxcsvZtJ+B0h
pn17Ow3fZX5NWHWT+H0rmjcOpUFBpVngcU8Smp68qx0JocFfM4Xu9CAJcw23
Bo4QfmnOGe35NAky75k3fgbTsMa+d//750moNDsRXkrYxuNwbWB/Ekpmnx2z
J3w3QnIk4m0Sgr49D2kLooEtcYjr97skRP0z5kkhrJ9RsyHhQxJ8lotStAlf
PKQVlP6F5F9W4FlrIA0/i/9mL/lG8lPm6J1OmFJ1uyL3exJOHoryMyFc1mLz
fv9YEtiXfu55FUD01ia4uHoiCW/kx1SrCQvfe72uaCoJglE2nMmE7Z+e1l87
m4S/c0221oTz3wRvK/1D9LGigVuGcNeQSorMP5Kf7a/U/vjTsPTX+PGzi0mY
eNNx7znhZLaMvnoOFqJXGOodItzMbTqltpyFs3/yBeIIjwmsELzCzQL3vJy9
K2FliSdqerwsvD5DnzIgHCx/zL5tJQvuhe/+KhAuV/WKMV7Nwj0f12ABwm+1
ZQu61rAQVt5FZSMsuvlbnZUwC+njHq5j5P3uaNnQ+0iUBQ0PvTcfCfcJbn+U
J87Cdvb1X/oIuw3KPDWWZOGItn3TA8Kvz799/m89C3kLw7pdhD3ji/qvyLIg
4/sv7Q7hd4Z2r5kKLKgH1iTdJuzLzTOgrMjCUQGuDR2EPz67M/hZmQVtNeqe
bsKBpekfy1RZOFW+eOwR4S+h2p/d6Sw85JZ3fEU4VP338BoNFixz3Fs+Ex75
VzPyQIuFcD6Pm5OEI7oDf+7WZSHE70kIJ/Hv12HJsc36LNycU25YSzjG6+X4
vCELCHh8kE54fMPhqcubWfhPSZ7binD8uNVstAkLi28PCoYQnr6+bF7RnJx/
K7khlzBrd9u/T1tI/HNl+84S/mOfzFZqzcLc6eKcHsJpEursbrYsbMr42jJG
eOHLj2UCDiTeecLbxUj+M5vOcvU6saCgqHrMhHCO2dqV8CDcM+lSQZhz9XP+
P54s0OKo758T3vNm/5pmHxaS00qecxM95scsEaMEkfhEz/1MIVxY/FWWP4aF
uIChkGSib+GgCoWeWBZs1x1+dJPwcaqnYk4CC3f8g3Zwknop6XikOpvCQg7/
09ISwlW/WnTf55LzO1uCPpH6U7gao1+8h4U6RaGdm0i9VmcrMZz2saDGcfH6
EcK1oqUm3QdZ2HBUO9Oa1HezUa5t40kWrt41PNdH6l+Lj+EQVspCxrsqdUPS
L1r7Z53kylm4sNq+5Rzh6xERHsfPsnAt/dmezAgaOoocgzKbWPiQurzHgvSf
5yPSqXZdLFze1PJMlfSzK35r7v67x8LWkb7rjYSLX3KsutDLwkipiLoG6Ye+
ncMVy56y0OV6qZERT/pNeV3PtbekftrOO4Ymkvpy110rP85CW+YLg/kUcp91
2V2dk0jGfL6E6CLp5/srM2YqYpPRvPydrdZJGryvW26SSUhGcbbK8Q+EVV8I
pZcnJcN7jeNsfgkNjzlrl55OS4akvsCvT+T+EQx7yXdqVzJQf0nt8GliH40u
d6w4GeohsxY/zpD43fhot+92Mq5lf5tjNZL67qs7wnM3GWrqDkOSTaRfj7L6
8rqS8XL0qG8H4R/rV3nu6U1GRFXUIt8lGqg5eiG5fcmY2Hop4uRlMl9aFqZn
jCSD73pr/8lrNNzpN62JE0jB8lT/ZeIdpB6bOJ5QhFJg+6LrQCvh8X13ZgZE
UlBpoS/qfJcGGWw2tViXgiguu3X7Ookeq/XfS1BS4FshdmCkm/TLZHXhToMU
mJk7ScU/oMHJcVw/FSn4atQtyPaQhvCNTQE04xQkfTbp20u4+INqU7FFCszz
cy6WkPl6bouSdbRjCtj+3M5pekLsXSudJbo9BRvv6DqcekHm4cnB6gfhKchR
5noqSN4bnx+WPsqKIvZ9Oj69l7BgtsS6n3EpMOnNkI/rpyHuu0jrrR0pWMm8
8kXtFQ177/a9S9yZggqjwy5lhCvKji5TyUnBu4MMT57XNDx1XONYlJcCGVmG
zFvCtOsrf4UVpkCvmycmisz3FkUPBNcfI/GJZAU8IuwTk6/34kQKhL6s+KBK
3kcH5HjyGGUpWNPwO+Eb4Z/5y+QEa1LQd/DfZ2vynqrx+ut+oy0Fn4ca+Hs/
0ND4qjDZ5HYKHsu99ub/SMNl540n7nekYKvbym2OhNu3er98dS8FRwUzPV8Q
7jNod5l+loIi/bnUe59IP77qlpjelwLjuE9q7EM0fND8fZTjVQrub7x6VI/w
j40yLwTeEXsW7XyqCbNL5jhSv6bgSJbn0tjPNHAVS8S1/H8V2Hs81FkbAHCt
SGpEbr16GUsuSQzCosuzQyW0YhUr1RoK69auMM2ZH2WJdkWabd/qpZBhmJKy
7LqX6658aFx6J7dC61bIJbylsc/8+f2c3zm/z+98nuec5/lNciAz6MS/ctBK
GmXX9kxxoPeHpv52tJbSqMh1DuNjza0Qw1EG6P4UN9u5wIEgSbjVEbSBvKaK
7xIHWtZeLWKjGZKDR4JX8H3v3XKb0DacV5EzEg40Mkr0J9EOi+z0mDUEBJzZ
r2ljDDgwXdieKE+gojWl3h3t9h1zesN6Ap0Nz9ZEoj1Ge2m8DQTc/1qaTUX7
DW44nKNMIFR4Y6wRzfLNCzNWJbDWP3x6EB30fHfqA3UCS93PBUvoMM8eoc0W
ArVRCZqbxrF+aQ9/WqNF4EWhtoMBmu0i/8ZJm0DDyFE1ezTVfFuxjU7gwxXx
3cPolNqOQ73bCKgUmEycRafZB4f4GxHY92Ix+wKaVy5zeXw7gQKdjs3p6BuW
NwWRpgR2vinal4m+XWzx56IZgd8eXTQWoPNMWscoCwL0CZf2R+iifNY6uV0E
vE/JWFajS/Q+GqbaEEiur/JqRJfd5h1QtSMQpJFn+xRdqWV65pYDAf7UYN8z
9ONfG5M+30tgvjeD2YNu3nyCLwACdu9ehYnRbWnvG80dCfinTB/vRXcqpr0u
309gzEVBpQ/9v0uGa/c6E+j6JfGKdLz/szr9JhcCuxoqOqXzh+O8Hd0OE1Cz
kgxJ1x//MMPqcicQ/6WgWoSeiklJ8PUkEOeqFNiGnpvTzR3ywu8rvvSiCb0c
UfEk2BufLw3WqUVLJj2GZr4hUNduvKsMLRs0KRPrR+C5rte/hWiFkQRdyUkC
sbKx4jtopVNbIckf9+eZ9nc89LnkN/mrAdL9UNe6hO57UEXjnCEgiv28OBbN
FP98biEY4yHgD6NgtEDGry8iFONn1ivFW7redlPmRDiBpKIM0X50tMeKIOAs
AQ2Qk7OSzs/NjPGJJtBb8pqhKJ3fGjbQGUtgOTjedAHjadP8bqfDHALps/Vb
BtD9jgMqzHgCevYqrUJ09N/a93dcJrBJ72Ldbuk4bVo1/2cCuT3uZ3XQTJta
jm4aAf2FCvoq5oNS8klndR6BUZ/7F2vQAuM7I5JMAjuy+Elm0nGPSJfzdwjM
fqV8SgEdfX7fw/kcjGcHjQNDmJ/M1pdx4/k4/6DI6Sq6P1RXq7OEAOs4bc8I
5jvzl3cX3EoJZBerVZWhC6sfjzWXEajRFB1LRsfQ/MuqKvF7FVpmjNDKD3KO
8BsJxNR5DZ/E88VpTi+ZLSawRWZVyMfzqkhrfmqul4B6bZhcKFrFscErfIDA
9n7XO+boQV6AHmuYgBs/Oqsc+0m2dV6N61sCPwRula3G80/INljQkeGCq6YM
Ox/PRx/WxN6Oz7iwe7lpxRct73b/crwcF/j8dW1K6G/p1vRXilx4/dL42Dk8
b9WanVxy1LlQOVQRYYv9Z5xqYLb+Di7MRFgGZIuxHyzOdTM+xoUQVQct1S6M
vxE63+IeF7yiMl8bt2C+RtaMlxZzIbSSV9eO95fZR19Tm4fo4+X8c+jAzb+W
2pdzQdM0LfMx3nci2Fjv+JgLTx2ao77B+7Aoa3nwaDcXCnV2/n71CfZX3qIt
nBUuvNqYeHpbNb5vOMJvRcKFTx4l3R1VWF9FbMyOW0PBQfu2DIJuTTpo9KM8
BaVVzp+68P61+a3GOlWZgv/afd2Wgv2xskqR5+1tFFgtLfbI/s6A+taE1Ho3
CqYrHWmujxgwoWmQkO5OgfA/w3Yf8b5XPt0S6+dJQXBy2rp76BOrGwIWvXHc
jHVlE3rZ6rqdSQAFsvbfRw9i/2yeVTCacZ6CjgvrDbOk/8MnD/Wf5FIQQjHM
fdBc27eiHfEU9MhtnVdFt4oYNU2JFBy1Tiy5cg/7A/lK3v/TKXh0zcXwJyHW
g5Ft4J9PwcrmjWsFhVhPVEfYmBVS0HzBxDUSPblexfSjkIJrL01O2aK/yDuq
ef0hBW+2p83+JWBAl3hw6s9qCly5Kd3LBVgPG1wcuV5HQcs4/WYzWjdK/wWr
ngLSXsq4jo6gBTeutFAg821p3y60InP2FqML1yt6wojLZ4BFOu/qpx4KTDon
szzRPv3Wl1rFFMzS/IeN0PwYzveBgxTktn+Y68b6CoSyzjcmKGBZrDrYoYOW
+XtOv6Ug+m5GuBo6bb+zleUMBb30Afa7PMyvl6k6bQsU0AtctIVo2Z3majeX
KGgKqS+/jDbhiNaf+UBBlfiuSQj6SEvUquUnCihbCfsQOlZN4/3qKu6fQkOO
Cfofx+V56Q==
       "]]},
     Annotation[#, "Charting`Private`Tag$2604#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{16, FontFamily -> "Arial", Bold},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"nuclear NF-kappaB [nM]\"", TraditionalForm], None}, {
     FormBox["\"time [min]\"", TraditionalForm], None}},
  FrameStyle->Thickness[Large],
  FrameTicks->{{{{0, 
       FormBox["0", TraditionalForm], {0.025, 0}}, {20, 
       FormBox["20", TraditionalForm], {0.025, 0}}, {40, 
       FormBox["40", TraditionalForm], {0.025, 0}}, {60, 
       FormBox["60", TraditionalForm], {0.025, 0}}}, None}, {{{0, 
       FormBox["0", TraditionalForm], {0.025, 0}}, {100, 
       FormBox["100", TraditionalForm], {0.025, 0}}, {200, 
       FormBox["200", TraditionalForm], {0.025, 0}}, {300, 
       FormBox["300", TraditionalForm], {0.025, 0}}, {400, 
       FormBox["400", TraditionalForm], {0.025, 0}}}, {{0, 
       FormBox["\"\"", TraditionalForm], {0.025, 0}}, {25, 
       FormBox["\"+TNF->\"", TraditionalForm], {0, 0}}}}},
  FrameTicksStyle->{{{14, Plain}, None}, {{14, Plain}, {10, Plain}}},
  GridLines->{{0}, {0}},
  GridLinesStyle->{{
     GrayLevel[0.5], 
     Dashing[{0, Small}]}, {
     GrayLevel[0]}},
  ImagePadding->All,
  ImageSize->350,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-30, 480}, {-5, 67}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.751193579459467*^9, {3.7511936153387775`*^9, 3.7511936594235296`*^9}, {
   3.7511937585918226`*^9, 3.75119379979163*^9}, {3.7511938575427194`*^9, 
   3.751193973526489*^9}, 3.751194017721439*^9, {3.75119405302356*^9, 
   3.7511941807695036`*^9}, {3.751194233209694*^9, 3.751194270274581*^9}, 
   3.7512776718023806`*^9, {3.75127781800607*^9, 3.7512778338152795`*^9}, 
   3.7561118480127077`*^9, {3.7561119445027432`*^9, 3.7561119587526007`*^9}, {
   3.756112103301155*^9, 3.7561121650605373`*^9}}]
}, Open  ]]
},
WindowSize->{1600, 1118},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (July 29, 2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 61622, 1014, 459, "Input",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[62205, 1038, 16001, 405, 2052, "Input"],
Cell[78209, 1445, 1480, 29, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79726, 1479, 825, 22, 145, "Input"],
Cell[80554, 1503, 6391, 179, 289, "Output"]
}, Open  ]],
Cell[86960, 1685, 1010, 31, 318, "Input",
 Evaluatable->False],
Cell[87973, 1718, 896, 20, 50, "Input"],
Cell[88872, 1740, 326, 4, 30, "Input"],
Cell[CellGroupData[{
Cell[89223, 1748, 2854, 69, 164, "Input"],
Cell[92080, 1819, 5989, 168, 289, "Output"],
Cell[98072, 1989, 163, 2, 22, "Print"],
Cell[98238, 1993, 2019, 44, 77, "Output"]
}, Open  ]],
Cell[100272, 2040, 4303, 105, 430, "Input"],
Cell[CellGroupData[{
Cell[104600, 2149, 4140, 110, 288, "Input"],
Cell[108743, 2261, 27044, 458, 264, "Output"]
}, Open  ]]
}
]
*)

